webrtc:
  key: a1b0cc2e-fab9-4cdb-ab18-d9eaf42db8ed  #Your SkyWay API key
  config: #未使用
    iceServers: #未使用
      - url: stun:stun.skyway.io:3478
      - url: turn:homeo@turn.bistri.com:80
        credential: homeo
backend:
  mode: skyway2023
  url: https://fragrant-wind-caf2.toshi7m.workers.dev/ #Your Backend API URL
app: #未使用
dice: #未使用
